CLEX(1)

NAME
clex - file manager

SYNOPSIS
clex [option]

DESCRIPTION
CLEX is an interactive full-screen file manager. Refer to the on-line help for more information about usage.

OPTIONS

--log logfile
    Append log information to the logfile.

--version
    Display program version and some basic information and exit.

--help
    Display help and exit.

ENVIRONMENT
CLEX makes use of the following environment variables:

SHELL
    Determines the program to execute the commands. If not set, the shell from the user database is used instead.

HOME
    User's home directory. If not set, the directory from the user database is used instead.

FILES

~/.config/clex/config
    configuration file

~/.config/clex/bookmarks
    bookmarks file

~/.config/clex/options
    options file

SEE ALSO
cfg-clex(1)

AUTHOR
Copyright (C) 2001-2022 Vlado Potisk

NOTES
CLEX web page: https://github.com/xitop/clex